Subject: BEO:FYI - a panel about Linux, 3-D and OpenGL/Mesa issues at SIGGRAPH

From: Eugene Leitl <[email-masked]>
Date: Wed, 15 Jul 1998 19:46:38 +0400 (MSD)

Offtopic? I hope not _very_. I'm still looking forward to try out VMD
(or gOpenMol) under 3dfx-savvy Mesa.

Regards,
Eugene

Jon 'maddog' Hall, USG Senior Leader writes:
 > Knowing that some people on these lists are interested in high-performance
 > 3-D graphics, I am passing on this note to you.
 > 
 > Daryll Strauss, for those of you who are not familiar with his name, is
 > one of the brains behind using Linux on the movie "Titanic".  He works
 > for Digital Domain.
 > 
 > md
 > ------- Forwarded Message
[ header tedium snipped ]
 > From: Daryll Strauss <[email-masked]>
 > To: [email-masked]
 > Subject: Linux 3-D SIG at SIGGRAPH
 > Mime-Version: 1.0
 > Content-Type: text/plain; charset=us-ascii
 > X-Mailer: Mutt 0.91.1
 > 
 > Jon, I thought you might find this interesting. We're putting together a
 > SIG to discuss 3-D under Linux. Here's the announcement.
 > 
 > Brian Paul and I are hosting a SIG session at SIGGRAPH '98 to
 > discuss Linux, 3-D, and OpenGL/Mesa issues. The goals of the session are
 > to present the current state of 3-D under Linux, to attract new
 > developers, to get feedback from the user community, and to allow
 > vendors to gauge the interest. So, if you're interested in freely
 > available 3-D please join us:
 > 
 > 	Wednesday July 22nd
 > 	6-8 PM
 > 	The Peabody Hotel
 > 	Plaza Ballroom B
 > 
 > For more information on the event please see our webpage at:
 > 	http://glide.xxedgexx.com/SIGGRAPH.html
 > 
 > If you are interested in presenting at our session please email to
 > [email-masked].
 > 
 > If you are going to attend, an RSVP is appreciated but not
 > required. Just drop us a note at [email-masked]
 > 
 > We look forward to seeing all of you.
 > 
 > 					- |Daryll
 > 
 > 
 > 
 > 
 > 
 > 
 > ------- End of Forwarded Message
 > 
 > 
 > -- 
 > =============================================================================
 > Jon "maddog" Hall                     Internet: [email-masked]
 > Senior Leader, UNIX Software Group    Executive Director, Linux International
 > 
 > Compaq Computer Corporation           Linux International
 > Mailstop ZK03-2/U15                   80 Amherst St.
 > 110 Spit Brook Rd.                    Amherst, N.H. 03031-3032 U.S.A.
 > Nashua, N.H. 03062-2698 U.S.A.
 > 
 > WWW: http://www.compaq.com            WWW: http://www.li.org
 > Voice: +1.603.884.1341                Voice: +1.603.672.4557
 > FAX: +1.603.884.6424                  Board Member: Uniforum Association
 > Office: ZK03-2/V15		      Board Member: USENIX Association
 >